package cn.ysk.cashier.enums;

public enum ShopWxMsgTypeEnum {
    ALL_MSG(-1),
    STOCK_MSG(0),
    CONSUMABLES_MSG(1),
    OPERATION_MSG(2);
    private final Integer type;

    ShopWxMsgTypeEnum(Integer type) {
        this.type = type;
    }

    public Integer getType() {
        return type;
    }
}
